
body.width1262 .commentaire_container {
    width: calc(100% - 40px);
}
body.width1262 .comment_responses_block .commentaire_container {
    width: calc(100% - 12px);
}

body.width1262 .commentaire_all_container .comment_text {
    width: 760px;
}
body.width1262 .comment_responses_block .commentaire_all_container .comment_text {
    width: 735px;
}

body.width1262 .commentaire_container_bottom {
    width: 100%;
    margin-right: 0;
}
body.width1262 .comment_alerter_container {
    margin-right: 35px;
}

body.width1262 #comment_ano_warning {
    width: 100%;
    /*height: 30px;*/
    line-height: 1.2;
    padding: 10px 0;
}


body.width1262 .post_new_comment_who {
    width: calc(100% - 22px);
    padding: 0 22px 10px 0;
}
body.width1262 .comment_responses .post_new_comment_who {
    width: 100%;
    padding: 0 0 10px 0;
}

body.width1262 .comment_submitter {
    margin-bottom: 20px;
}



body.width1262 .respond_container {
    left: 62px;
}
body.width1262 .comment_responses {
    width: calc(100% - 60px);
}
body.width1262 .comment_responses .comment_textarea {
    width: calc(100% - 30px);
}


@media only screen and (min-width: 1070px) and (max-width: 1399px)
{

    body.width1262 .commentaire_container {
        width: calc(100% - 40px);
    }
    body.width1262 .comment_responses_block .commentaire_container {
        width: calc(100% - 12px);
    }

    body.width1262 .post_new_comment_who {
        width: 100%;
        padding: 0 0 10px 0;
    }

    body.width1262 .comment_responses {
        width: calc(100% - 35px);
        margin-left: 25px;
    }


    body.width1262 .commentaire_all_container .comment_text {
        width: 545px;
    }
    body.width1262 .comment_responses_block .commentaire_all_container .comment_text {
        width: 498px;
    }

    body.width1262 .commentaire_container_pseudo {
        width: 300px;
    }

    body.width1262 .respond_container {
        left: 15px;
    }

}



@media only screen and (min-width: 768px) and (max-width: 1069px)
{

    body.width1262 .commentaire_container {
        width: 100%;
    }
    body.width1262 .comment_responses_block .commentaire_container {
        width: 100%;
    }

    body.width1262 .comment_responses {
        width: calc(100% - 7px);
    }

    body.width1262 .commentaire_all_container .comment_text {
        /*width: 450px;      https://dev.mylene.net/modules/index.php?r=4&z=5193    */
        width: 100%;
        padding: 10px 15px 10px 15px;
    }
    body.width1262 .comment_responses_block .commentaire_all_container .comment_text {
        /*width: 423px;        https://dev.mylene.net/modules/index.php?r=4&z=5193         */
        width: 100%;
    }

    body.width1262 .comment_date {
        right: 17px;
    }
    body.width1262 .comment_alerter_container {
        margin-right: 20px;
    }

    body.width1262 .commentaire_container_pseudo {
        width: 300px;
    }

    body.width1262 .respond_container {
        left: 15px;
    }
    body.width1262 .comment_responses .comment_textarea {
        width: calc(100% - 6px);
    }
    body.width1262 .post_new_comment_who {
        width: 102%;
    }

}

@media only screen and (max-width: 767px)
{

    body.width1262 .commentaire_container {
        width: 100%;
    }
    body.width1262 .comment_responses_block .commentaire_container {
        width: 100%;
    }

    body.width1262 .comment_responses {
        width: calc(100% - 7px);
    }

    body.width1262 .commentaire_all_container .comment_text {
        width: 100%;
        padding: 10px 15px 10px 15px;
    }
    body.width1262 .comment_responses_block .commentaire_all_container .comment_text {
        width: 100%;
    }

    body.width1262 .commentaire_container_pseudo {
        width: 300px;
    }

    body.width1262 .respond_container {
        left: 15px;
    }
    body.width1262 .comment_responses .comment_textarea {
        width: calc(100% - 6px);
    }
    body.width1262 .post_new_comment_who {
        width: 102%;
    }

    body.width1262 .comment_alerter_container {
        margin-right: 0;
    }
    body.width1262 .comment_date {
        right: 17px;
    }


}

@media only screen and (max-width: 530px)
{

    body.width1262 .commentaire_container_pseudo {
        width: 225px;
    }
    body.width1262 .comment_responses_block .commentaire_container_pseudo {
        width: 198px;
    }

    body.width1262 .comment_responses .comment_textarea {
        width: calc(100% - 12px);
    }

    body.width1262 .commentaire_container_top.admin .likehate_container {
        right: 5px;
    }



}